payload:
  # Tailscale 控制面 & 服务
  - DOMAIN-SUFFIX,tailscale.com
  - DOMAIN-SUFFIX,tailscale.io
  - DOMAIN-SUFFIX,ts.net
  - DOMAIN,controlplane.tailscale.com
  - DOMAIN,login.tailscale.com
  - DOMAIN,log.tailscale.io
  - DOMAIN-SUFFIX,tailscale-dns.com
